<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="text-center p-3">
        <h1>
          Oups!</h1>
        <h2>
          404 Page Introuvable</h2>
        <div class="my-2">
          Oups, une erreur est survenue, la page demandée n'a pas été trouvée !
        </div>
        <div class="my-3">
          <a routerLink="/auth" class="btn btn-outline-light btn-lg">Page d'accueil</a>
        </div>
      </div>
    </div>
  </div>
</div>
